@font-face {
    font-family: 'vision';
    src: url('/css/fonts/vision.eot');
    src: url('/css/fonts/vision.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/vision.woff') format('woff'),
         url('/css/fonts/vision.ttf') format('truetype'),
         url('/css/fonts/vision.svg#vision') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
}
body, table, td, dl, p, ol, ul, li {
	font-family: "Times New Roman", Times, serif;
}
.spec_link {
	display: block;
}
.norm_link {
	display: none;
}
.brd {
	border : 1px solid;
}
a:active, a:hover {
	color : #666699;
}
a.nav:link {
	color:  #3d542d;
}
a.nav:visited {
	color:  #919191;
}
a.nav:hover {
	color : #666699;
}
a.nav:link IMG {
	border: 1px solid black;
}
a.nav:visited IMG {
	border: 1px solid black;
}
a.pnav:link {
	color:  #3d542d;
}
a.pnav:link span {
	color:  #B03D2E;
}
a.pnav:visited {
	color:  #3d542d;
}
a.pnav:visited span {
	color:  #B03D2E;
}
a.pnav:hover {
	color : #666699;
}
a.pnav:hover span {
	color : #D06253;
}
a.pnavc:link {
	color:  #2A3577;
	border-bottom: 1px solid #2A3577;
}
a.pnavc:visited {
	color:  #2A3577;
	border-bottom: 1px solid #2A3577;
}
a.pnavc:hover {
	color : #666699;
	border-bottom: 1px solid #666699;
}
a.pnavcn:link {
	color:  #2A3577;
	border-bottom: 1px solid #2A3577;
}
a.pnavcn:visited {
	color:  #919191;
	border-bottom: 1px solid #919191;
}
a.pnavcn:hover {
	color : #666699;
	border-bottom: 1px solid #666699;
}
a.ornav:link {
	color:  #D27316;
}
a.ornav:visited {
	color:  #D27316;
}
/* :hover MUST follow :link and :visited */
a.ornav:hover {
	color : #666699;
}
/* :active MUST follow :hover */
a.ornav:active {
	color:  #2A3577;
}
a.gnav:link {
	color:  #aaaaaa;
}
a.gnav:visited {
	color:  #aaaaaa;
}
a.gnav:hover {
	color : #777777;
}
a.pnavs:link {
	color:  #3d542d;
	font-size: 85%;
}
a.pnavs:visited {
	color:  #3d542d;
	font-size: 85%;
}
a.pnavs:hover {
	color : #666699;
	font-size: 85%;
}
a.exnav:link {
	color:  #2A3577;
}
a.exnav:visited {
	color:  #2A3577;
}
a.exnav:hover {
	color : #666699;
}
a.schnav:link {
	color:  #AA7903;
}
a.schnav:visited {
	color:  #AA7903;
}
a.schnav:hover {
	color : #AA4203;
}
a.centnav:link {
	color:  #AA4203;
}
a.centnav:visited {
	color:  #AA4203;
}
a.centnav:hover {
	color : #AA7903;
}
a.hot:link {
	color: #aa2200;
}
a.hot:visited {
	color: #aa2200; /* #cc0000; */
}
a.hot:hover {
	color: #ee0000;
}
a.hotconf:link {
	color: #B03D2E;
}
a.hotconf:visited {
	color: #B03D2E;
}
a.hotconf:hover {
	color: #D06253;
}
a.papern:link {
	color: #000000;
	/* text-decoration: underline; */
}
a.papern:active {
	color: #000000;
	/* text-decoration: underline; */
}
a.papern:visited {
	color: #000000;
	/* text-decoration: underline; */
}
a.papern:hover {
	color: #555555;
	/* text-decoration: underline; */
}
a.anknav:link {
	color: #6D2A77;
}
a.anknav:visited {
	color: #6D2A77;
}
a.anknav:hover {
	color : #996699;
}
a.megamain:link {
	color: white;
}
a.megamain:visited {
	color: white;
}
a.megamain:hover {
	color : #FFCCFF;
}
a.megamain1:link {
	color: white;
}
a.megamain1:visited {
	color: white;
}
a.megamain1:hover {
	color : #FBC39E;
}
a.megamain2:link {
	color: #FBFFD0;
}
a.megamain2:visited {
	color: #FBFFD0;
}
a.megamain2:hover {
	color : white;
}
a.megamain_g:link {
	color: white;
}
a.megamain_g:visited {
	color: white;
}
a.megamain_g:hover {
	color : #FBFFD0;
}
.curpage {
	color: #2A3577;
}
ul.smalldot {
	list-style-image : url(http://www.sgmu.ru/images/dot3l.gif);
	font-size: 90%;
	/* padding-left : 20px; */
}
ul.smalldot1 {
	list-style-image : url(http://www.sgmu.ru/images/dot3l.gif);
	/* font-size: 80%; */
	/* padding-left : 20px; */
}
ul.smalldot2 {
	list-style-image : url(http://www.sgmu.ru/images/dot3ul.gif);
	/* font-size: 80%; */
	/* padding-left : 20px; */
}
ul.smalldot3 {
	list-style-image : url(http://www.sgmu.ru/images/dot2ul.gif);
}
ul.smalldot4 {
	list-style-image : url(http://www.sgmu.ru/images/dot3ul.gif);
	margin-left: 1em;
}
ul.smalldot5 {
	list-style-image : url(http://www.sgmu.ru/images/dot2ul.gif);
	margin-left: 1em;
}
ul.middot {
	list-style-image : url(http://www.sgmu.ru/images/dot1.gif);
	padding: 0;
    margin: 0 0 0 1.1em;
}
ul.middot li {
	line-height: 1.1em;
    padding-bottom: .2em;
}
ul.middot li a {
	position: relative;
	left: -7px;
}
ul.mdash {
	list-style-image : url(http://www.sgmu.ru/images/dash.gif);
}
.sign {
	font-style: italic;
	font-size: 80%;
	color: #808080;
	margin-top: .5em;
	text-align: right;
	/* float: right; */
}
.signr {
	font-style: italic;
	font-size: 80%;
	color: #2a3577;
	margin-top: .5em;
	text-align: right;
	/* float: right; */
}
.imbrd {
	border : 1px solid #666699;
}
.imbrdgr {
	border : 1px solid #3d542d;
}
.imbrdg {
	border : 1px solid #888888;
}
.newsimg {
	border : 1px solid #000000;
	margin-top: 5px;
}
.newsdate {
	color: #607d43;
	font-size: 90%; /* 80%; */
	background-color: #f7f9f5;
	padding: 7 0 3 0;
}
.newsdate a {
	color: #777799;
	float: right;
}
.nhead {
	font-weight: bold;
	font-size: 105%;
	margin-top: .5em;
	margin-bottom: .5em;
	color: #2a3577;
}
.nheadr {
	font-weight: bold;
	font-size: 105%;
	margin-top: .5em;
	margin-bottom: .5em;
	color: #cc0000;
}
.nheadr_oi {
	font-weight: bold;
	font-size: 120%;
	margin-top: .5em;
	margin-bottom: .5em;
	color: #cc0000;
}
.nheadn {
	font-weight: bold;
	font-size: 105%;
	margin-top: .5em;
	margin-bottom: .5em;
	color: black;
}
.nheads {
	font-weight: bold;
	margin-top: .5em;
	margin-bottom: .5em;
	color: #607d43;
	background-color: #f7f9f5;
	line-height: 1.1em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	padding-left: 0.3em;
}
.nheadt {
	font-weight: bold;
	margin-top: .5em;
	margin-bottom: .5em;
	color: #2a3577;
	line-height: 1.1em;
}
.ddshed {
	font-size: 80%;
	padding-left: 2em;
	padding-bottom: .5em;
}
.dhshed {
	padding-top: .2em;
	padding-left: .3em;
	padding-right: .3em;
	padding-bottom: .5em;
	margin-bottom: .5em;
	border-top: 1px solid #666699;
	background-color: #f7f5e9;
}
.substr {
	padding-top: .7em;
	padding-left: .3em;
	padding-right: .3em;
	padding-bottom: .7em;
	margin-bottom: .5em;
	background-color: #FFFAED; /* #f7f5e9; */
	text-align: right;
	font-size: 90%;
}
.substr table {
	font-size: 100%;
}

.substr_l2 {
	padding-top: .7em;
	padding-left: .3em;
	padding-right: .3em;
	padding-bottom: .7em;
	margin-bottom: .5em;
	background-color: #efefef; /* #eaeaea; */
	text-align: right;
	font-size: 90%;
}

.substr_l3 {
	padding-top: .7em;
	padding-left: .3em;
	padding-right: .3em;
	padding-bottom: .7em;
	margin-bottom: .5em;
	background-color: #f3f3f3; /* #efefef; */
	text-align: right;
	font-size: 90%;
}

.substr_docs {
	padding-top: .7em;
	padding-left: .3em;
	padding-right: .3em;
	padding-bottom: .7em;
	margin-bottom: .5em;
	background-color: #efefef; /* #eaeaea; */
	font-size: 90%;
}

.mission {
	padding-top: .5em;
	padding-left: .7em;
	padding-right: .7em;
	padding-bottom: .7em;
	margin-bottom: .5em;
	border-top: 1px solid #2A3577;
	border-bottom: 1px solid #2A3577;
	background-color: #FFFAED;
}
.topevent {
	padding: 15px;
	margin-bottom: 2px;
	border-top: 1px solid #2A3577;
	border-bottom: 1px solid #2A3577;
	background-color: #FFFAED;
}
.congrat {
	padding: 15px;
	margin-bottom: 2px;
	background-color: #FFFAED;
}
.ssmshed {
	padding-top: .2em;
	padding-left: .3em;
	padding-right: .3em;
	padding-bottom: .5em;
	margin-bottom: .5em;
	border-top: 1px solid #666699;
	background-color: #FFFAED;
	font-size: 90%;
}
.nnotice {
	padding-top: .2em;
	padding-left: .3em;
	padding-right: .3em;
	padding-bottom: .5em;
	margin-bottom: .5em;
	border-top: 1px solid #666699;
	background-color: #FFFAED;
}
.svshed {
	padding-top: .2em;
	padding-left: .3em;
	padding-right: .3em;
	padding-bottom: .5em;
	border-left: 1px solid #666699;
	background-color: #f7f5e9;
}
.svshedd {
	font-size: 80%;
	padding-top: .2em;
	padding-left: .3em;
	padding-bottom: .7em;
	border-left: 1px solid #666699;
}
.nnshed {
	padding-top: .2em;
	padding-left: .3em;
	padding-right: .3em;
	padding-bottom: .5em;
	margin-bottom: .9em;
	margin-left: -.3em;
	border-top: 1px solid #666699;
	/* background-color: #f7f5e9; */
	background-color: #f7f9f5;
}
.nnshedr {
	padding-top: .2em;
	padding-left: .3em;
	padding-right: .3em;
	padding-bottom: .5em;
	margin-bottom: .9em;
	margin-left: 9em;
	border-top: 1px solid #666699;
	background-color: #f7f9f5;
}
.npn {
	color: black;
	background-color: white; /* #DEE0DC; */
	padding-left: .3em;
	padding-right: .3em;
}
.ntsshed {
	padding-top: .2em;
	padding-left: .5em;
	padding-right: .5em;
	padding-bottom: .5em;
	margin-bottom: 1.2em;
	border-top: 1px solid #666699;
	background-color: #EAEFF5;
	font-size: 90%;
}
.dhuok {
	padding-top: .2em;
	padding-left: .3em;
	padding-right: .3em;
	padding-bottom: .5em;
	margin-bottom: .5em;
	border-top: 1px solid #666699;
	background-color: #f2f2f2;
}
.dhuokfaq {
	font-size: 87%;
	padding-top: .2em;
	padding-left: .3em;
	padding-right: .3em;
	padding-bottom: .5em;
	margin-bottom: .5em;
	border-top: 1px solid #666699;
	background-color: #f2f2f2;
}
.nnhot {
	padding-top: .2em;
	padding-left: .3em;
	padding-right: .3em;
	padding-bottom: .5em;
	margin-bottom: .9em;
	border-top: 1px solid #902020;
	background-color: #FEF7F0;
	color: #aa2200;
}
.nnblue {
	padding-top: .2em;
	padding-left: .5em;
	padding-right: .5em;
	padding-bottom: .5em;
	margin-bottom: 1.2em;
	border-top: 1px solid #666699;
	background-color: #EAEFF5;
}
.dhstom {
	padding-top: .2em;
	padding-left: .3em;
	padding-right: .3em;
	padding-bottom: .5em;
	margin-bottom: .5em;
	border-top: 1px solid #666699;
	background-color: #f7f7f7;
}

/* lists */

.rtfli, .pdfli, .pptli, .xlsli, .imgli, .linkli
{
padding-bottom: .3em;
}

.rtfli 
{
margin-left: -22px;
padding-left: 22px;
background-image: url('/images/list_rtf.gif');
background-repeat: no-repeat;
background-position: 0 .1em;
}
.pdfli 
{
margin-left: -22px;
padding-left: 22px;
background-image: url('/images/list_pdf.gif');
background-repeat: no-repeat;
background-position: 0 .1em;
}
.pptli 
{
margin-left: -22px;
padding-left: 22px;
background-image: url('/images/list_ppt.gif');
background-repeat: no-repeat;
background-position: 0 .1em;
}
.xlsli 
{
margin-left: -22px;
padding-left: 22px;
background-image: url('/images/list_xls.gif');
background-repeat: no-repeat;
background-position: 0 .1em;
}
.imgli 
{
margin-left: -22px;
padding-left: 22px;
background-image: url('/images/list_img.gif');
background-repeat: no-repeat;
background-position: 0 .1em;
}
.linkli 
{
margin-left: -22px;
padding-left: 22px;
background-image: url('/images/list_link.gif');
background-repeat: no-repeat;
background-position: 0 .1em;
}
.dpdfli 
{
/* margin-left: -22px; */
padding-left: 22px;
background-image: url('/images/list_pdf.gif');
background-repeat: no-repeat;
background-position: 0 .1em;
}
.c_red_bg {
	padding: 20px;
	background-color: #cc0000;
	color: white;
	background: url(http://img.sgmu.ru/bg/red.gif) repeat-x scroll top;
	text-align: left;
}
.c_red_bg_de {
	padding: 20px;
	background-color: #cc0000;
	color: white;
	background: url(http://img.sgmu.ru/bg/red_bg_de.gif) no-repeat center top;
	text-align: left;
}
.c_red_bg_new {
	padding: 20px;
	background-color: #cc0000;
	color: white;
	background: url(http://img.sgmu.ru/bg/red_new.gif) repeat-x scroll top;
	text-align: left;
}
.c_red_title {
	line-height: 98%;
	font-size: 20px;
	padding-bottom: .6em;
	text-shadow: 0 1px 1px #660808;
	color: #FBC39E;
}
.c_violet_bg {
	padding: 20px;
	background-color: #8c619c;
	color: white;
	background: url(http://img.sgmu.ru/bg/violet.gif) repeat-x scroll top;
}
.c_violet_title {
	line-height: 98%;
	font-size: 20px;
	/* font-size: 16pt; */
	padding-bottom: .6em;
	text-shadow: #000 0px 1px;
	color: #FBFFD0;
}
.c_violet_title_b {
	line-height: 98%;
	font-size: 16pt;
	padding-bottom: .6em;
	text-shadow: #000 0px 1px;
	color: #FBFFD0;
}
.c_blue_bg {
	padding: 20px;
	background-color: #00cccc;
	color: white;
	background: url(http://img.sgmu.ru/bg/blue.gif) repeat-x scroll top;
}
.c_blue_bg_ny_15 {
	padding: 40px;
	background-color: #00cccc;
	color: white;
	/* background: url(http://img.sgmu.ru/bg/blue_bg_ny_15.gif) no-repeat center top; */
	background: url(http://img.sgmu.ru/bg/blue_bg_ny_15.gif) repeat-y center top;
}
.c_blue_bg_ny_17 {
	padding: 20px 45px;
	background-color: #00cccc;
	color: white;
	background: url(http://img.sgmu.ru/bg/blue_bg_ny_17.gif) no-repeat center top;
}
.c_green_bg {
	padding: 20px;
	background-color: #2d6724;
	color: white;
	background: url(http://img.sgmu.ru/bg/green.gif) repeat-x scroll top;
}
.c_bg_110 {
	/* padding: 20px; */
	height: 340px;
	min-height: 340px;
	color: #aa2200; /* #cc0000; */
	background: white url(http://img.sgmu.ru/bg/110.jpg) no-repeat center bottom;
}
.c_green_title {
	line-height: 98%;
	font-size: 20px;
	padding-bottom: .6em;
	text-shadow: #000 0px 1px;
	color: #FBFFD0;
}
.c_all_text {
	/* font-size: 14px; */
	font-size: 12pt;
	/* font-size: 13pt; */
	padding-bottom: .6em;
}
.c_all_text_b {
	font-size: 13pt;
	padding-bottom: .6em;
}
.c_sign {
	font-size: 85%;
	font-style: italic;
}
#main_top_box {
	font-size: 14px;
}
.orange {
	color: #D27316;
}
/* bnlinks */
.bnlink:link {
	color:  #2A3577;
}
.bnlink:visited {
	color:  #2A3577;
}
.bnlink:hover {
	color : #666699;
	border-top: 3px solid #666699;
	background-color: #fff;
}
.bnlink {
	position: relative;
	float: left;
	overflow: hidden;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 5px;
	padding: 7px 7px 7px 7px; /* t r b l*/
	width: 269px; /* 172px; */
	height: 37px; /* 50px; */
	border-top: 3px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-color: #fafafa;
	font-size: 85%;
}

/* bnlinks new */
.bnlink_new:link {
	color:  #666699;
}
.bnlink_new:visited {
	color:  #666699;
}
.bnlink_new:hover {
	color : #2a3577;
}
.bnlink_new {
	position: relative;
	float: left;
	overflow: hidden;
	margin-left: 2px;
	margin-right: 2px;
	padding: 7px 8px 4px 8px; /* t r b l*/
	width: 269px; /* 172px; */
	height: 47px; /* 37px; 50px; */
	font-size: 85%;
}

/*teasers*/
.teaser {
	position: relative;
	float: left;
	overflow: hidden;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 5px;
	padding: 10px 8px 8px 8px; /* t r b l*/
	width: 269px;
	height: 112px;
	/* border-top: 3px solid #d0d2e0;
	border-right: 1px solid #d0d2e0;
	border-bottom: 1px solid #d0d2e0;
	border-left: 1px solid #d0d2e0; */
	background-color: #fafafa;
	font-size: 80%;
	text-align: left;
}

.oi {
	padding-left: 20px;
}

#subrlist {
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: right;
}

#subrlist li
{
	background-image: url(http://img.sgmu.ru/dot3.gif);
	background-repeat: no-repeat;
	background-position: 100% 55%;
	padding-right: 9px;
	margin-top: .3em;
	line-height: 100%;
}

#subrlist li.current
{
	color: #2A3577;
}

#subrlist_v {
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: right;
}

#subrlist_v li
{
	background-image: url(http://img.sgmu.ru/dot4.gif);
	background-repeat: no-repeat;
	background-position: 100% 70%;
	padding-right: 9px;
	margin-top: .15em;
	line-height: 100%;
}

#subrlist_v .current
{
	color: #2A3577;
}

#subrlist_vb {
	list-style-type: none;
	padding: 0 5px 0 0;
	margin: 0;
	text-align: right;
}

#subrlist_vb li
{
	background-image: url(http://img.sgmu.ru/dot.gif);
	background-repeat: no-repeat;
	background-position: right .55rem; /* 100% 70%; */
	padding-right: 9px;
	/* margin-top: .15em;
	line-height: 100%; */
}

#subrlist_vb .current
{
	color: #2A3577;
}

hr {
	border: 0;
	height: 1px;
	background: #888;
	padding: 0px;
}

.imdesc {
	text-align: right;
	font-style: italic;
	font-size: 80%;
}

#oinfo_subdd {
	padding-left: 2em;
	display: inline-block;
}

.photo_dock {
    position: relative;
    width: 419px;
	height: auto;
	padding: 0;
	margin-bottom: 0.5em;
    background-color: #aaa;
}

.photo_dock img {
	border: 1px solid black;
	display: block;
}

.photo_dock_left {
    position: relative;
    width: auto;
	float: left;
	display: inline;
	height: auto;
	padding: 0;
	margin-bottom: 0.5em;
	margin-right: 0.5em;
    background-color: #aaa;
}

.photo_dock_left img {
	border: 1px solid black;
	display: block;
}

.photo_zoom_back {
	background: rgb(204, 0, 0);
	background: rgba(204, 0, 0, 0.7);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=70)";
    position: absolute;
    bottom: 0px;
	right: 0px;
	width: 28px;
    height: 32px;
	padding: 0;
	margin: 0;
}

.photo_zoom_icon {
	background-color: transparent;
	position: absolute;
	z-index: 2;
	width: 28px;
	height: 32px;
}

.photo_zoom_back img {
	border: 0px;
}

.add_info_in_li {
	padding: 0 0 0 .5em;
	margin: .5em 0 .5em 1em;
	font-size: 85%;
	border-left: 1px solid #cc0000;
}